← Amathebula
Sula

Ireland

Ulster Championship 3

#IqembuPWDLPDPtsIsimo
1Virginia RFC4400–20WWWW
2Grosvenor RFC4400–20WWWW
3Monaghan RFC4301–15LWWW
4B.H.S FP RFC4202–11LWLW
5P.S.N.I RFC4202–10WLWL
6Donaghadee RFC4202–9WLWL
7Ulster University RFC4202–9LWLW
8Newry RFC4103–5WLLL
9Cavan RFC4004–2LLLL
10Civil Service RFC4004–0LLLL

Umthombo: Ulster Rugby · kuhloliwe Okt 17 20:20 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.